G12-2024 - Feature #1144

Support # 1091 (In Progress): Wiki Thread

Feature # 1131 (Resolved): Project Description of Wiki
Intensity Method Explanation in Wiki
10/26/2024 02:49 PM - MYAT Ma De May Phuu Ngon

Status: Resolved

Priority: Normal

Assignee: Faiq Sayyidan SETIAWAN
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/26/2024
10/31/2024
100%

2.00 hours
2.00 hours

Description

Please write about "modifying intensity" method on project description wiki page

History

#1 - 10/26/2024 02:51 PM - MYAT Ma De May Phuu Ngon
- Assignee set to Faiq Sayyidan SETIAWAN

#2 - 10/31/2024 01:10 PM - MYAT Ma De May Phuu Ngon

- Status changed from New to Resolved

#3 - 10/31/2024 01:10 PM - MYAT Ma De May Phuu Ngon
- % Done changed from 0 to 100

#4 - 11/07/2024 01:43 PM - MYAT Ma De May Phuu Ngon
- Estimated time set to 2.00 h

05/03/2025
